.font2{
    font:12px/1.5 tahoma,arial,"\5b8b\4f53";
    color:#6E6A6A;
}

#datagrid-tables{
	width:100%;
    background: #fff;
    position: absolute;
    /* top:163px; */
    left:0;

}

#datagrid-tables .datagrid-view{
	height: 718px;
    z-index:1;
 /*  position: absolute;
     border:1px solid #ddd; */
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
     background: #fff;
}

#datagrid-tables .datagrid-view2{
	height: 718px;
    position:absolute;
    z-index:0;
    /* border:1px solid #ddd; */
    background: #fff;
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
}

#datagrid-tables table{
    width:100%;
}

#datagrid-tables .table, #datagrid-tables .table>tbody>tr>th, #datagrid-tables .table>tfoot>tr>th,#datagrid-tables  .table>thead>tr>td, #datagrid-tables .table>tbody>tr>td, #datagrid-tables .table>tfoot>tr>td{
    padding:8px !important;
}
#datagrid-tables .table > caption + thead > tr:first-child > th, #datagrid-tables .table > colgroup + thead > tr:first-child > th, #datagrid-tables .table > thead:first-child > tr:first-child > th, #datagrid-tables .table > caption + thead > tr:first-child > td, #datagrid-tables .table > colgroup + thead > tr:first-child > td,#datagrid-tables .table > thead:first-child > tr:first-child > td{
    border-top: 0;
}
#datagrid-tables .table thead > tr > th{
    padding:0;
    margin:0;
}
#datagrid-tables .table > thead > tr > th{
    vertical-align:center;
    border-bottom:2px solid #ddd;
}
#datagrid-tables table{
    margin-bottom:0 !important;
    /* border-bottom:1px solid #dddddd; */
    border-collapse:collapse !important;
    border-radius:1px;
}
#tbodyInit tr:nth-child(2n){
	background:#ecf7fd ;
}
#tbodyInit tr.grey{
	background:#eee ;
	border-bottom:1px solid #fff;
}
#datagrid-tables .datagrid-header{
    border-bottom:1px solid #ddd;
}
#datagrid-tables .datagrid-header-inner{
    background:#eeeeee;
    margin-right:0;
    /*border-bottom:1px solid #dddddd;*/
    /*height:37px;*/
    overflow:hidden;
    border-radius:4px 4px 0 0;
    -webkit-border-radius:4px 4px 0 0;
    -moz-border-radius:4px 4px 0 0;
    position:relative;
}
#datagrid-tables .datagrid-htable{
    bottom:0;
    left:0;
    cursor: default;
    margin-bottom: 0;
    position: absolute;
    z-index: 1100;
}
#datagrid-tables .datagrid-header-inner tr{
    color:#333;
}
.th-title{font-weight:normal !important;font-size:12px;}
#datagrid-tables  .dg-checkbox .th-title{
    padding:8px 0;
    font-weight:normal !important;
}
#datagrid-tables  thead th .th-title,#datagrid-tables table tr td{
    padding:8px 5px 8px 6px;
    vertical-align:top;
    overflow:hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin:0;
}

#datagrid-tables table tr td{
    vertical-align: middle;
    text-align:center;
}
#datagrid-tables  thead th,#datagrid-tables table tr td{
   /*  border-left:1px solid #ddd; */
}
#datagrid-tables table thead th:first-child,#datagrid-tables table tr td:first-child{
    border-left:0;
}


#datagrid-tables table{
    margin: 0px;
    /* table-layout: fixed; */
    width: 100%;
    border-collapse:collapse;
    border-spacing:0;

}
#datagrid-tables .caret{
    display: inline-block;
    width:0;
    height:0;
    vertical-align:middle;
    border-top:4px solid;
    border-right:4px solid transparent;
    border-left:4px solid transparent;
}
#datagrid-tables table th, #datagrid-tables table td{
    vertical-align:middle;
    box-sizing:border-box;
    text-align:center;
}
/* #datagrid-tables table.datagrid-btable tr:hover{
    background:#F5F5F5;
} */
#datagrid-tables table.datagrid-btable tr.active-blue{
    background:#A5DBFF;
}
#datagrid-tables thead th .th-title{
    box-sizing:border-box;
}
#datagrid-tables input[type="radio"], #datagrid-tables input[type="checkbox"]{
    margin:0 auto !important;
}
#datagrid-tables table.datagrid-btable tr{
    /* border-bottom: 1px solid #ddd; */
}

.dc3-tietu-eye{
    width:26px;
    height:20px;
    background-position: -514px -367px;
}
.dc3-sunshine{
    width:22px;
    height:22px;

}
.dc3-sunshine.active{
    background-position:-515px -267px;
}
.dc3-table-icon{
    display:block;
    /* margin:0 auto; */
    background-image: url("../../images/images2/datacenter2/datacenter2-cssimg.png");
}
#datagrid-tables img{height:19px;width:19px;cursor:pointer;}
#datagrid-tables img:hover{outline:1px solid #ccc;}
#datagrid-tables .muzhimg{height:30px;width:30px;cursor:pointer;}
#datagrid-tables a i.dc2-bottom-satellite-icon{float:left;width:20px;height:20px;background:url("../../images/images2/datacenter2/datacenter2-cssimg.png") -560px -306px no-repeat;}

#datagrid-tables .datagrid-body{
    height: 688px;
    overflow-y:auto;
}


.SortAscCss .sort-icon{
	/* width:11px;
	height:6px; */
	background: url("../../images/scroll_arrow_down.gif") no-repeat center right;
	padding-right:12px;	
}
.SortDescCss .sort-icon{	
	/* width:11px;
	height:6px; */
	background: url("../../images/scroll_arrow_up.gif") no-repeat center right;
	padding-right:12px;

}

.dc-botom-table-td-oper *{margin: 0 !important;}
@media screen and (max-width:1366px){	
	
	.dc-sd-table-bottom{width:52% !important;display:block}
	#datagrid-tables .datagrid-body{
		height:508px;
	}
}